/*******************************************
* Bootstrap Changes
*******************************************/

.form-control {
	border-radius: 0;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #0C1139;
}

nav .nav .dropdown.languages-dropdown a.dropdown-toggle:focus,
.navbar-default .navbar-nav>.active>a:focus {
	color: #FFF !important;
}

.navbar-default .navbar-nav > li > a {
    line-height: 34px;
    font-size: 24px;
}

.dropdown-menu>li>a {
    text-align: center;
    line-height: 35px;
    font-size: 20px;
}

nav .nav .dropdown.languages-dropdown a.dropdown-toggle:hover,
nav .nav .dropdown.languages-dropdown a.dropdown-toggle:focus {
	color: #555;
    background-color: #0C1139;
	background-image: none; 
}

nav .nav .dropdown.languages-dropdown a.dropdown-toggle:visited {
	color: white;
}

nav .nav .dropdown.languages-dropdown a.dropdown-toggle{
	color: white;
    background-color: #0C1139;
	background-image: none; 
}

nav .nav .dropdown.languages-dropdown a.dropdown-toggle:hover {
	color: #ED1844;
}

.languages-dropdown span {
	font-size: 22px;
}

.navbar-right .dropdown-menu {
    left: 60px;
    top: 67px;
}

.dropdown-menu.lang {
	background-color: #595771 !important; 
	width: 180px;
}

.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover {
	background-color: #8f8da5 !important;
	color: white !important;
	background-image: none; 
}

a.dropdown-lang2 {
	background-color: #424160 !important;
	color: white !important; 
}

a.dropdown-lang1 {
	color: white !important; 
}

.item img {
	width: 1123.8px;
	max-height: 525px;
}


/*******************************************
* Utility Classes
*******************************************/
.text-white {
	color: #FFF;
}


@media screen and (min-width: 50px) and (max-width: 500px) {
	.hide-xs{
		display: none;
	}
}


/*******************************************
* Buttons
*******************************************/
.btn {
	border-radius: 0;
}

.btn-pink {
	background-color: #ED1844;
}

.btn.btn-block.btn-pink {
    color: white;
    font-size: 21px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.btn.btn-block.btn-pink img {
    height: 17px;
}

#scrollTop-button {
	position: fixed;
    bottom: 10px;
    transform: rotate(90deg);
    width: 30px;
    right: 40px;
    z-index: 4;  
}


/*   media for scrollTop-button */
@media (max-width: 1280px) {

	#scrollTop-button {
	    bottom: 240px;
	}
}


/*******************************************
* Typography
*******************************************/
p {
	font-size: 18px;
}
body {
	font-family: 'Assistant', sans-serif;
}

/*******************************************
* Elements
*******************************************/
/*.section {
	height: 985px;
    max-height: 985px;
}*/

.section-title {
    margin-bottom: 50px;
}

/*******************************************
* Main Menu
*******************************************/

.navbar {
	margin-bottom: 0;
    border-radius: 0;
    border: none;
}

/*.main-nav-link.active {
	background-color: #0C1139;
}*/

.navbar-brand {
    padding: 14px 0;
    padding-left: 40px;
    top: 5px;
    padding-top: 10px;
}

.navbar-brand img {
	max-height: 38px;
}

.navbar-default {
	background-image: none;
	background-color: #0C1139;
}

.navbar-default .navbar-nav > li > a {
	color: #FFF;
	padding-right: 0;
	padding-left: 0;
	padding-top: 17px;
	padding-bottom: 17px;
}

.navbar-default .navbar-nav > li:first-child > a {
	padding-right: 50px;
}

.navbar-default .navbar-nav > li > a:before {
	content: "||";
	color: #9BD5C7;
	margin: 0 42px;
}

.navbar-default .navbar-nav li:last-child a:before {
	content: "";
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
    color: #9BD5C7;
    background-image: none;
    background-color: transparent;
    transition: 0.3s all;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a:hover {
	color: #ED1844;
}

.navbar-toggle {
    float: right;
    margin-right: 10px;
    margin-left: 10px;
    top: 0px;
    border: none;
    border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #9BD5C7;
	width: 23px;
    height: 3px;
    border-radius: 0px;
}

.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-brand {
	    padding: 0px;
	    margin: 0px !important;
	    top: 15px; 
	    position: absolute;
    	float: left;
    	left: 20px;
	}

@media (min-width: 1181px) {	
	.nav.navbar-nav.navbar-right {
		padding-right: 15px;
	}
}

/*     change bootstrap default collapse for nav bar:     */

@media (max-width: 1180px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        z-index: 2;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none !important;
	    text-align: center;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    } 

     /*    delete the two "||" of the nav bar links: */

	.navbar-default .nav.navbar-nav > li > a:after {
	    content: '';
	    margin: 0;
	}

	.navbar-default .navbar-nav > li:first-child > a {
	    padding-right: 0px; 
	}

}

@media (max-width: 600px) {
	
	.navbar-brand img {
		width: 150px;
		display: block;
    	margin: 0 auto;
	}

	.navbar-brand {
	    top: 14px;
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0px;
	    right: 0;
	}

}

/*******************************************
* Banners
*******************************************/

.banner {
	position: relative;
}

.demonstration p {
	color: #FFF;
	position: absolute;
	bottom: 0;
	left: 25px;
	font-size: 14px;
}

@media screen and (max-width: 500px) {
	.demonstration p {
		left: 5px;
		margin-bottom: 0;
	}
}

/*******************************************
* Sections
*******************************************/
.section {
	padding-top: 50px;	   
	/*padding-bottom: 50px;*/
}

.row.no-margin-r-l{
	margin-right: 0px;
	margin-left: 0px;
}

.section-title h2 {
	font-size: 56px;
	margin-bottom: 30px;
}

.section-title hr {
	width: 165px;
	border-color: #0C1139;
    margin-top: 5px;
    margin-bottom: 5px;
}

.section-title hr.color-white {
	border-color: #FFF;
}

.section-subtitle,
.section-p {
    text-align: center;
    padding-bottom: 30px;;
}

.section-p {
    font-size: 23px;
}

@media screen and (min-width: 50px) and (max-width: 600px) {
	.section-title h2 {
		font-size: 33px;
	    margin-bottom: 10px;
	    margin-top: 5px;
	}

	.section-title hr {
	    width: 75px;
	    border-color: #0C1139;
	    margin-top: 2px;
	    margin-bottom: 2px;
	}

	.about-subtitle-hider {
		display: none;
	}

	.section-title {
	    margin-bottom: 20px;
	}
}



/*******************************************
* Main Section
*******************************************/

/*TODO remove? height*/
.main-image-img,
.main-image-img-mobile {
	max-width: 100%;
}
/**/


.col-md-12.no-padding-r-l {
	padding-right: 0px;
	padding-left: 0px;
}

.lead-form {
	background-color: #0C1139;
	margin-right: 0px;
	margin-left: 0px;
	/*min-height: 235px;*/
}

.main-section-lead-form {
	padding-top: 20px;	
}

.main-section {
	background-color: #0C1139;
	padding-right: 0px;
	padding-left: 0px;
}

.main-banner-title {
    width: 100%;
    display: block;
    text-align: center;
    position: absolute;
    top: 7%;
}

.main-banner-title .logo img {
	max-width: 250px;
}

.main-banner-title h2 {
	margin-top: 10px;
	font-size: 54px;
}

.main-banner-footer h2 {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 4%;
    width: 100%;
    font-size: 50px;
    
}



/*   main section media screen: */


@media screen and (min-width: 50px) and (max-width: 720px) {
    
    .main-banner-title h2 {
		font-size: 35px;
		margin-top: 0px;
    }

    .main-banner-title { 
	    top: 8%; 
	}

    .main-banner-title .logo img {
	    max-width: 100px;
	}

    .main-banner-footer {
    	text-align: center;
    }

    .main-banner-footer h2 {
	    bottom: 6%;
	    width: 100%;
	    font-size: 25px;
	    font-weight: 800;
	   
	}
}

@media screen and (min-width: 720px) and (max-width: 1100px) {
    
    .main-banner-title h2 {
    	margin-top: 0px;
		font-size: 45px;
    }

    .main-banner-title { 
	    top: 10%; 
	}

	.main-banner-title .logo img {
	    max-width: 150px;
	}

    .main-banner-footer {
    	text-align: center;
    }

    .main-banner-footer h2 {
	    bottom: 10%;
	    width: 100%;
	    font-size: 30px;
	    font-weight: 800;
	   
	}
}

@media screen and (min-width: 50px) and (max-width: 600px) {

    .main-image-img {
		display: none;
	}

	.main-image-img-mobile {
		display: block;
	}

	.main-banner-title h2 {
		font-size: 25px;
		margin-top: 0px;
    }

	 .main-banner-footer h2 {
	    bottom: 3%;
	    width: 90%;
	    font-size: 24px;
	    font-weight: 500;
	    right: 10px;
	}

	.demonstration p {
		font-size: 12px;
	}

}

@media screen and (min-width: 600px) {

    .main-image-img {
		display: block;
	}
	
	.main-image-img-mobile {
		display: none;
	}
 
}


/*******************************************
* About Section
*******************************************/
.about-section {
	background-color: #ED1D47;
	padding-top: 15px;
}

.about-section .section-title h2 {
	margin-top: 40px;
}

.about-carousel {
	padding-bottom: 60px;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
	.about-carousel .demonstration p {
		bottom: 10px;
	}	
}

.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
	width: 100%;
}

.carousel-control {
	width: auto;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
	opacity: .6;
	transition: .3s all;
}

.carousel-control.left:hover,
.carousel-control.right:hover {
	opacity: 1;
}

.carousel-control.left img,
.carousel-control.right img {
    position: relative;
    height: 20%;
    /*top: 40%;*/
    top:0;
	-webkit-transform: translate(0,200%);
	transform: translate(0,200%);
}

.carousel-control.left {
	left: -60px;
}

.carousel-control.right {
	right: -60px;
}

.vertical-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


/*   about section media screen: */


@media screen and (min-width: 200px) and (max-width: 500px) {
    
    .carousel-control.left {
	    left: -10px;
	}

	.carousel-control.right {
	    right: -10px;
	}
}

@media screen and (min-width: 500px) and (max-width: 1000px) {
    
    .carousel-control.left {
	    left: -15px;
	}

	.carousel-control.right {
	    right: -15px;
	}

	.carousel-inner > .item > a > img,
	.carousel-inner > .item > img {
		padding: 20px;
	}
}

@media screen and (min-width: 50px) and (max-width: 600px) {
	
	.about-section .section-title h2 {
		margin-top: 0px;
	}

	.gallery-mobile-img {
		display: block !important;
	}

	.gallery-desktop-img {
		display: none !important;
		visibility: hidden;
	}
}

@media screen and (min-width: 601px) {
	
	.gallery-mobile-img {
		display: none !important;
		visibility: hidden;
	}

	.gallery-desktop-img {
		display: block !important;
	}
}




/*******************************************
* Location Section
*******************************************/

.location-section {
	background-color: #0C1139;
	margin: 0px;
	padding: 0px;
	position: relative;
}

.location-background {
	width: 100%;
	display: block;
	height: 100%;	

}

.location-background-img {
	display: block;
    margin: auto;
    width: 100%;
    /*height: 880px;*/
}

.location-section .section-title h2 {
	color: #ED1844;
}

@media screen and (max-width: 600px) {
	.location-section .section-title h2 {
		margin-top: 20px;
	}
}

.location-section .section-p img {
    max-width: 90px;
    position: relative;
    top: -1px;
    margin-left: 3px;
}

.wrapper-map {
	width:100%;
	margin: 0px;
	padding: 0px;
}

.map-location-section {
	width:100%;
	height:100%;
	background:#0C1139;
	margin: 0px;
	padding: 0px;
	position: absolute;	
}

.map-hider-layer2 {
	width:100%;
	/*height: 100%;*/
	top: 130px;
	position: absolute;
	background-color: rgba(39, 40, 34,.5); 
	margin: auto;
	/*z-index: 10;*/
}

.location-section-top-map {
	top: 130px;
	position: absolute;
}

.top-map-text {
	font-size: 22px;
	color: white;
}

@media screen and (min-width: 50px) and (max-width: 600px) {
	
	.top-map-text {
		font-size: 18px;
	}

	.top-map-text br {
		display: none;
	}

	.location-section .section-p img {
	    max-width: 70px;
	}
}

@media (max-width: 1280px) {

	.location-section-top-map {
	    top: 0;
	    position: static;
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	}
}

/*******************************************
* Timing trust Section
*******************************************/
.timing-trust-section {
	background-color: #9BD5C7;
	padding-bottom: 40px;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {

.demonstration.timing p{
	bottom: 13px;
	}
}


.timing-section-img-note {
    font-size: 21px;
    margin-top: 10px;
    margin-bottom: 40px;
}

@media (max-width: 600px) {
	.timing-section-img-note {
		font-size: 12px;
		font-weight: bold;
	}

	.timing-section-prices-wrapper-mobile {
		display: block;
		width: 100%;
		margin: auto;
		margin-top: 20px;
	}

	.timing-section-prices-wrapper-mobile .price-details:last-child {
		border-left: none;
	}
	
	.current-price {
		max-width: 60%;
		margin: auto;
		margin-top: 5%;
		margin-bottom: 5%;
	}

	.current-price-data {
		display: inline-block;
	    width: 30%;
	    position: relative;
	    top: 9px;
	}

	.current-price-data span:last-child {
		position: relative;
    	top: -7px;
	}

	.current-price-data span {
		/*margin-bottom: 0px;*/
	}

	.current-price-price {
		display: inline-block;
		width: 65%;
	}

	.current-price-price h1 {
	    font-size: 30px;
	    font-weight: bold;
	    margin: 0;
	}
	
	.current-price-price span {
		font-size: 14px;
	}

	.price-details {
		width: 19%;
	    display: inline-block;
	    padding-right: 1%;
	    padding-left: 1%;
	    text-align: center;
	    border-left: 2px solid black;
	    padding-top: 0;
	}

	.price-details h3 {
		font-size: 11px;
		margin-top: 0;
		font-weight: bold;
		margin-bottom: 0;
	}

	.price-details h4 {
		font-size: 10px;
	    margin-bottom: 0;
	    font-weight: bold;
	    margin-top: 0;
	}

	.timing-trust-section {
		padding-top: 0px;
	}

	.timing-trust-section .section-title h2 {
		    margin-top: 20px;
	}

	.timing-trust-header-hider {
		display: block;
	}

	.timing-mobile-img {
		display: block !important;
	}

	.timing-desktop-img {
		display: none !important;
		visibility: hidden;
	}
}

@media (min-width: 601px) {
	
	.timing-section-prices-wrapper-mobile {
		display: none;
	}

	.timing-trust-header-hider {
		display: none;
	}

	.timing-mobile-img {
		display: none !important;
		visibility: hidden;
	}

	.timing-desktop-img {
		display: block !important;
	}
}


/*******************************************
* 360 Section
*******************************************/
.trust-section {
	background-color: #D5D8CE;
	min-height: 600px;
}

.trust-section .section-title h2 {
	margin-top: 152px;
}

.trust-section .section-p p {
	margin-bottom: 186px;
}

@media (max-width: 600px) {

	.trust-section .section-p p {
		margin-bottom: 0px;
	}
	.trust-section .section-title h2 {
		 margin-top: 25px;
	}

	.trust-section {
		min-height: 100px;
		padding-top: 0px;
	}

	.trust-section .section-title {
	    margin-bottom: 10px;
	}

}


/*******************************************
* Result Section
*******************************************/
.results-section {
	background-color: #E8B943;
	padding-bottom: 0px;
}

@media (min-width: 765px) {
	.results-section .section-p p {
		margin-bottom: 100px;
	}
}

.results-section .col-sm-6 img {
	width: 100%;
}

.results-section .no-padding {
	padding-right: 4px;
	padding-left: 4px;
    margin-bottom: 4px;
}

.projects-images {
    margin-bottom: 200px;
}

.projects-images .demonstration-only {
	text-align: left;
}

@media screen and (max-width: 1280px) {
	.projects-images {
		margin-bottom: 300px;
	}
}

.demonstration-only {
	font-size: 16px;
	color: white;
	margin-right: 15px;
}

.projects-images-img {
	/*max-height: 361.47px;*/
}


/*******************************************
* contact section
*******************************************/

.contact-section {
	background-color: #0C1139;
	box-shadow: 0 -2px 20px rgba(255, 255, 255, 0.2);
	display: block;
    position: fixed;
	bottom: -1px;
    width: 100%;
    z-index: 2;
    max-height: 170px;
}

@media screen and (max-width: 991px) {
	.contact-section {
	    max-height: 290px;
	}
}


/*******************************************
* Lead Form
*******************************************/

.lead-form {
	background-color: #0C1139;
	margin-right: 0px;
	margin-left: 0px;
}

.lead-form-header {
	margin-bottom: 12px;
	margin-top: 12px;
}

.form-term {
	padding-right: 5px;
	min-height: 15px;
	max-height: 45px;
}

.form-term p {
	margin-bottom: 0;
	font-size: 10px;
}

.form-logo {
    display: block;
    margin: auto;
    max-width: 270px;
    margin-top: 18px;
    margin-bottom: 10px;
}

@media screen and (min-width: 992px) {
	.form-logo {
	    display: block;
	    margin: auto;
	    max-width: 270px;
	    margin-top: 18px;
	    margin-bottom: 10px;
	    bottom: 30px;
	    position: relative;
	}
}

.lead-form-input-field {
    padding-left: 5px;
    padding-right: 0;
    padding-bottom: 5px;
}

.form-term .lead-form-checkbox {
    position: relative;
    top: -15px;
    right: -6px;
}

.form-term>label {
	font-weight: 800;
    font-size: 13px;
}

@media screen and (min-width: 50px) and (max-width: 600px) {
	.form-control {
		height: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.lead-form-input-field .btn.btn-block.btn-pink {
	    font-size: 15px;
	    padding-bottom: 0px;
	    padding-top: 0px;
	}

	.btn.btn-block.btn-pink img {
	    height: 12px;
	}
}

/* */
@media screen and (min-width: 50px) and (max-width: 500px) {
   
    .form-logo {
	    max-width: 170px;
	}

	.lead-form-header {
		font-size: 16px;
	}

}

@media screen and (min-width: 50px) and (max-width: 370px) {
	
	.form-term > label {
		font-weight: 800;
	    position: relative;
	}

	.form-term .lead-form-checkbox {
	    top: -11px;
	}

}

@media screen and (min-width: 371px) and (max-width: 619px) {
	
	.form-term>label {
	    font-weight: 800;
	    font-size: 13px;
	    position: relative;
	}
}

.lead-form-logo-wrapper {
    position: static;
     /*top: -30px; */
    margin-bottom: 10px;
}


.main-section-lead-form {
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 3;
	box-shadow: 0 2px 20px rgba(255,255,255, 0.5);
	padding-top: 0px;	
}

@media screen and (max-width: 479px) and (min-width: 50px) {
	.he .form-term .lead-form-checkbox {
	    top: -16px;
	}
}

@media screen and (max-width: 379px) and (min-width: 50px) {
	.he .form-term .lead-form-checkbox {
	    top: 0px;
	}

	.form-term > label {
	    top: -20px;
    	right: 15px;
	}

	.form-term > label > br {
		display: none;
	}

	/*.he .lead-form-logo-wrapper {
	    position: static;
	    position: relative;
	    top: 12px;
	}*/
}


/*******************************************
* Lead Form new
*******************************************/

.main-section-lead-form-new {
    position: fixed;
    top: 30%;
    width: 20%;
    left: 3%;
    z-index: 3;
    border: 4px solid white;
    padding-top: 0px;

}

.lead-form-new {
	background-color: rgba(4, 8, 67, 0.27);
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
}

.lead-form-new-header {
	margin-bottom: 12px;
	margin-top: 12px;
    font-size: 34px;
}

.form-term-new {
	padding-right: 13px;
	padding-top: 7px;	
}

.lead-form-new-checkbox {
	
}

.logo-wrapper-leadform-new {
	margin-bottom: 30px;
}

.lead-form-new-input-field {
	margin-bottom: 10px;
	padding-left: 15px;
    padding-right: 15px;
}

.lead-form-new-form-control {
	background-color: transparent;
	font-size: 22px;
	font-weight: 500;
	color: white;
	padding-top: 22px;
	padding-bottom: 22px;

}

.lead-form-new-input-field>button {
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: 600;
}

.lead-form-new-form-control::-webkit-input-placeholder { color:white; }
.lead-form-new-form-control::-webkit-input-placeholder { color:white; }
.lead-form-new-form-control::-moz-placeholder { color:white; } /* firefox 19+ */
.lead-form-new-form-control:-ms-input-placeholder { color:white; } /* ie */


/*  -----------  Lead Form new :  @media    -------------  */

@media screen and (min-width: 50px) and (max-width: 1280px) {

    .main-section-lead-form-new {
		display: none;
	}

	.btn.btn-block.btn-pink {
    	font-size: 21px;
    } 
}


span.answer {
	color: red;
	font-size: 18px;
}

@media screen and (min-width: 1281px) and (max-width: 1840px) {

	/*new lead form:*/
    /*.main-section-lead-form-new {
		display: block;
		top: 18%;		
	}*/

	.lead-form-new-header {
	    font-size: 20px;
	}

	.lead-form-new-input-field>button {
		margin-bottom: 5px;
		font-size: 20px;
		font-weight: 300;
	}

	.lead-form-new-input-field {
		margin-bottom: 8px;
		padding-left: 1px;
	    padding-right: 1px;
	}

	.lead-form-new-form-control {
	    background-color: transparent;
	    font-size: 18px;
	    font-weight: 500;
	    color: white;
	    padding-top: 18px;
	    padding-bottom: 18px;

	}

	.second-line-form-term {
		padding-right: 0px;
	}

	.lead-form-text-break {
		display: none;
	}

	.form-term-new {
		padding-right: 2px;
		padding-left: 5px;	
	}

}

@media screen and (min-width: 1500px) and (max-width: 1840px) {
    
    .main-section-lead-form-new {
		display: block;
		top: 22%;		
	}
}


@media screen and (min-width: 1840px) {

    .main-section-lead-form-new {
		display: block;
		position: fixed;
	    top: 30%;
	    width: 20%;
	    left: 3%;
	    z-index: 3;
	    border: 4px solid white;
	    padding-top: 0px;
	}

	.lead-form-text-break {
		display: none;
	}
}


/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/


@media screen and (min-width: 50px) and (max-width: 600px) {
	
	.center-collapse-btn {
		margin: auto;
	}

	.lead-form a.lead-form-collapse-btn {
		display: initial;
		padding: 0;
		border: none;
	}
	
	#lead-form-collapse h3.lead-form-header {
		display: none;
	}

	.collapse-triangle img {
		width: 17px;
	}

	.img-triangle {
		transition: 1s all;
	}

	.lead-form .form-collapse-btn-wrapper a.lead-form-collapse-btn  {
		background-color:  #0C1139;
		background-image: linear-gradient(to bottom,#0c1139 0,#0c1139 100%);
	}

	.lead-form .collapse-triangle  {
		display: inline-block;
		background-color:  #0C1139;
	}

	.lead-form .collapse-header {
		display: inline-block;
		background-color:  #0C1139;
	}
}





@media screen and (min-width: 601px) {
	.form-collapse-btn-wrapper {
		display: none;
	}

	#lead-form-collapse {
		display: block;
	}
	
	/*#lead-form-collapse h3.lead-form-header {
		display: block;
	}*/
}


/*collapse width specifications:*/

.lead-form .collapse-header h3 {
	width: 90%;
}

@media screen and (min-width: 200px) and (max-width: 335px) {
	
	.lead-form .collapse-header h3 {
		font-size: 13px;
	}
}

@media screen and (min-width: 336px) and (max-width: 360px) {
	
	.lead-form .collapse-header h3 {
		font-size: 15px;
	}
}

@media screen and (min-width: 361px) and (max-width: 380px) {
	
	.lead-form .collapse-header h3 {
		font-size: 17px;
	}
}

@media screen and (min-width: 381px) and (max-width: 395px) {
	
	.lead-form .collapse-header h3 {
		font-size: 18px;
	}
}

@media screen and (min-width: 396px) and (max-width: 410px) {
	
	.lead-form .collapse-header h3 {
		font-size: 18px;
	}
}


@media screen and (min-width: 411px) and (max-width: 600px) {
	
	.lead-form .collapse-header h3 {
		font-size: 20px;
	}
}



/*******************************************
* Lightbox
*******************************************/

#lightbox .modal-dialog {
    width: 80%;
    margin: auto;
    margin-top: 50px;
}